body {
	background: #ffffff;margin: 0 auto;text-align: center;
}


 @font-face {
      font-family: ‘Abril Titling Bold’;
      font-weight: 700;
      font-style: normal;
      font-display: swap;
      src: url(‘AbrilTitling-Semibold.woff2’) format(‘woff2’),
        url(‘AbrilTitling-Semibold.woff’) format(‘woff’);
    }





.wrap {margin: 0 auto; text-align: center;vertical-align: text-top;}

 section {text-align: center;max-width: 580px;margin:0 auto;text-align: center;}
.slideThis{text-align: center;margin-left: 80px;overflow: hidden;max-width: 420px;max-height: 270px;mask-image: linear-gradient(transparent,
          black 20%,
          black 80%,
          transparent 100%);
      -webkit-mask-image: linear-gradient( to right,transparent,
          black 20%,
          black 80%,
          transparent 100%);
    }


	h1 {font-family: "Abril Titling Bold", "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;font-size:24px;}

.auth {width: 190px;}
.justBooks div {display: inline-block;height: 260px;}


.justBooks img, .slideThis img{max-height: 246px;border: 1px solid #A6ACBA;box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);margin: 0 8px}



button {display: none !important;}
.clip-circle {clip-path: circle(95px at center);}

@media screen and (max-width: 480px) {
  h1 {font-size:20px;}
 .justBooks img,  .slideThis img {max-height: 150px;}
 .justBooks div {display: inline-block;height: 160px;}
 .auth {width: 120px;}
 .clip-circle {clip-path: circle(60px at center);}
 .slideThis{text-align: center;margin-left: 20px;overflow: hidden;max-width: 420px;max-height: 190px;}
}